html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: 'Droid Serif', Verdana, Arial, sans-serif;
	font-size: 10pt;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/******************************************************************
TEXT SELECTION STYLES
******************************************************************/
/* Safari, Chrome, iPhones, iPads */
::selection {
 background:#00a67d;
 color:#fff;
}
::-moz-selection {
 background:#00a67d;
 color:#fff;
}
::-webkit-selection {
 background:#00a67d;
 color:#fff;
}
a {
	color: #000;
	outline: none;
}
/******************************************************************
General CSS
******************************************************************/
									
#content {
	width: 720px;
	margin-left: 240px;
	z-index: 1;
}
p {
	font-family: Verdana, Arial, sans-serif;
	line-height: 1.6em;
	color: #848484;
	font-size: 8pt;
}
h1 {
	font-family: 'Droid Serif', Verdana, Arial, sans-serif;
	line-height: 1.6em;
	color: #454544;
	text-decoration: none;
	font-size: 22pt;
}
h2 {
	font-family: 'Droid Serif', Verdana, Arial, sans-serif;
	line-height: 1.6em;
	color: #454544;
	text-decoration: none;
	font-size: 18pt;
}
h3 {
	font-family: 'Droid Serif', Verdana, Arial, sans-serif;
	line-height: 1.6em;
	color: #454544;
	text-decoration: none;
	font-size: 16pt;
}
h4 {
	font-family: 'Droid Serif', Verdana, Arial, sans-serif;
	line-height: 1.6em;
	color: #454544;
	text-decoration: none;
	font-size: 14pt;
}
h5 {
	font-family: 'Droid Serif', Verdana, Arial, sans-serif;
	line-height: 1.6em;
	color: #454544;
	text-decoration: none;
	font-size: 12pt;
}
h6 {
	font-family: 'Droid Serif', Verdana, Arial, sans-serif;
	line-height: 1.6em;
	color: #454544;
	text-decoration: none;
	font-size: 10pt;
}
/***************************************************
COLUMNS and FEATURES
***************************************************/

.one, .one-half, .two-third, .one-third, .one-fourth {
	float: left;
}
.one-half, .two-third, .one-third, .one-fourth {
	margin-right: 25px;
}
.one {
	width: 720px;
}
.one-half {
	width: 340px;
}
.two-third {
	width: 460px;
}
.one-third {
	width: 220px;
}
.one-fourth {
	width: 160px;
}
.one-half-last {
	width: 350px;
	float: right;
}
.two-third-last {
	width: 460px;
	float: right;
}
.one-third-last {
	width: 220px;
	float: right;
}
.one-fourth-last {
	width: 160px;
	float: right;
}
.clear {
	clear: both;
}
.dropcap {
	font-family: Verdana, Arial, sans-serif;
	font-size: 36px;
	color: #333;
	width:32px;
	height:30px;
	float:left;
	padding:5px 5px 5px 5px;
	text-align:center;
	margin:5px 5px 5px 5px;
}
blockquote {
	font-style:italic;
	font-size:20px;
	margin-right:20px;
	padding-left:20px;
	margin-left:20px;
	margin-top: 60px;
	margin-bottom: 60px;
	font-family: 'Droid Serif', Verdana, Arial, sans-serif;
	color:#333;
	text-align: center;
	background-image: url(../images/blockquote.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.styled-list-check li {
	font-family: Verdana, Arial, sans-serif;
	line-height: 1.6em;
	color: #666;
	text-decoration: none;
	font-size: 14px;
	background-image: url(../images/check.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 16px;
}
.styled-list-check {
	padding-bottom: 60px;
}
.styled-list-dot li {
	font-family: 'Droid Sans', Verdana, Arial, sans-serif;
	line-height: 1.6em;
	text-decoration: none;
	font-size: 14px;
	color: #666;
	background-image: url(../images/dot.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 2px;
}
.styled-list-dot {
	padding-bottom: 60px;
}
.styled-list-star li {
	font-family: 'Droid Sans', Verdana, Arial, sans-serif;
	line-height: 1.6em;
	text-decoration: none;
	font-size: 14px;
	color: #666;
	background-image: url(../images/star.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 2px;
}
.styled-list-star {
	padding-bottom: 60px;
}
.readmore {
	font-family: 'Droid Sans', Verdana, Arial, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #00a67d;
	float: right;
	margin-right: 0px;
	margin-top: 0px;
}
a:hover {
	color: #464646;
}
.spacer {
	height: 1px;
	clear: both;
	background-image: url(../images/punkt-l.jpg);
	margin: 5px 5px 5px 5px;


}
.blank-spacer {
	width: 720px;
	height: 1px;
	clear: both;
	margin: 10px 5px 10px 5px;
	padding: 10px 5px 10px 5px;
}
.star-divider {
	background-image:url(../images/star_divider.png);
	text-align: center;
	display: block;
	clear: both;
	height: 16px;
	width: 430px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	background-repeat: no-repeat;
}
#error {
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 300px;
}
#sucess {
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 300px;
}
/******************************************************************
Header & Menu CSS
******************************************************************/

#header-wrapper {
	position: fixed;
	background-color: #FFF;
	width: 100%;
	height: 90px;
	top: 0px;
	border-bottom: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
	z-index: 5000;
    -moz-box-shadow: 0 0 9px rgba(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow: 0 0 9px rgba(0,0,0,0.5); /* Для Safari и Chrome */
    box-shadow: 0 0 9px rgba(0,0,0,0.5); /* Параметры тени */
    padding: 10px;
}
#header {
	width: 960px;
}
#logo {
	float: left;
	width: 350px;
	padding: 0px 0 10px 40px;
}
#header-text {
	width: 480px;
	padding-top: 20px;
	margin-left: 600px;
	display: block;
	height: 20px;
}
#header-text h6 {
	font-size: 7pt;
	color: #858585;
}
#header-text a {
	font-family: 'Droid Serif', Verdana, Arial, sans-serif;
	color: #4e4e4e;
	text-decoration: none;
	font-size: 7pt;
}
#social-box {
	width: 96px;
	height: 22px;
	position: fixed;
	bottom: 40px;
	left: 40px;
}
#social-box li {
	float: left;
	padding-left: 6px;
	display: inline;
}
#menu-wrapper {
	height: 100%;
	padding-top: 120px;
	float: left;
	width: 140px;
}
#main-menu {
	position: absolute;
    height: auto;
	padding-top: 20px;
	padding-left: 40px;
	font-family: 'Droid Serif', Verdana, Arial, sans-serif;
}
#main-menu a {
	color: #707070;
	text-decoration: none;
	font-size: 12pt;
}
#main-menu a:hover {
	color: #121212;
}
#main-menu li {
	padding: 5px 0 5px 0;
}
#main-menu .selected {
	color: #121212;
}
#footer h6 {
	font-size: 10px;
	position: absolute;
	top: 800px;
	left: 40px;
}



#slide-panel {
	position: fixed;
	top: 250px;
	left: 240px;
	height: 200px;
	width: 980px;
	display: none;
	border-width: 1px;
	border-style: solid;
	border-color: #e2e2e2;
	background-color: #FFF;
	margin: auto;
	text-align: center;
	margin-bottom: 5px;
	z-index: 6000;
    -moz-box-shadow: 0 0 49px rgba(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow: 0 0 49px rgba(0,0,0,0.5); /* Для Safari и Chrome */
    box-shadow: 0 0 49px rgba(0,0,0,0.5); /* Параметры тени */
    padding: 10px;
}
.slide {
	
	background-repeat: no-repeat;
	position: fixed;
	top: 35px;
	left: 1100px;
	z-index: 5000;
}



.btn-slide {
	background-image: url(../images/slide_button.png);
	width: 136px;
	height: 35px;
	text-align: center;
	display: block;
	color: #fff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1em;
	margin-right: auto;
	margin-left: auto;
	line-height: 22px;
	z-index: 5000;
}

.btn-slide2 {
	background-image: url(../images/close.png);
	text-align: center;
	width: 25px;
	height: 25px;
	display: block;
	color: #fff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1em;
	margin-right: auto;
	margin-left: auto;
	line-height: 22px;
	z-index: 5000;
	position: fixed;
	top: 265px;
	left: 1175px;
}

.musiq {margin-bottom: 10px;
        width:900px;
        height: auto;
        background-color: #ffffff;
        position:relative;
        border: 2px solid #fff;
        border-radius: 10px;
        box-shadow: 0 0 15px #fff;
        padding:20px 40px;
}

.download{
width: 1.500em;
height: 0.500em;
border: 0.250em solid #2c2c2c;
border-top: none;
position: absolute;
bottom: 0.188em;
position: relative;
margin-top:1.5em;
float: left;
margin-right: 10px;
}

.download:before{
content: '';
position: absolute;
width: 0.438em;
height: 0.625em;
background: #2c2c2c;
top: -0.875em;
left: 0.563em;
}

.download:after{
width: 0em;
height: 0em;
content: '';
position: absolute;
border-style: solid;
border-color: #2c2c2c transparent transparent transparent;
border-width: 0.500em;
left: 0.250em;
top: -0.250em;
}

.sconf {
        font-size: 12pt;
        line-height: 2;
    color: #777777;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
}
.sconf a {
        font-size: 12pt;
        line-height: 2;
    border: thin solid #D0DDE5;
    background-color: #fbfbfb;
    color: #777777;
    padding-top: 1px;
    padding-right: 3px;
    padding-bottom: 1px;
    padding-left: 3px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
   }

.clouds_xsmall, .clouds_small, .clouds_medium, .clouds_large, .clouds_xlarge { display:inline-block; 
border-radius:1px; color:#86878c; font-size:10px; padding:3px 5px; margin:0 10px 10px 0; background-color:#f0f0f0; border:1px solid #f0f0f0;}
.clouds_xsmall { font-size: 1.3em }
.clouds_small { font-size: 1.5em; font-weight: bold }
.clouds_medium { font-size: 1.8em; font-weight: bold }
.clouds_large { font-size: 1.5em }
.clouds_xlarge { font-size: 1.9em }
.clouds_xsmall:hover, .clouds_small:hover, .clouds_medium:hover, .clouds_large:hover, .clouds_xlarge:hover 
{color:#fff; background-color:#8ab22c;}
.cloud-tags a:last-child {border:1px solid #e3e3e3; color:#444; display:inline-block; padding:3px 5px;}
.cloud-tags a:last-child:hover {color:#fff; background-color:#ccc;}

.sconf
{
padding-left: 10px;
    width:100%;
}

.dinbut {
text-align: center;
height: 51px;
}

a.dinbut {
  font-weight: 700;
  font-size: 17pt;
  color: white!important;
  text-decoration: none;
  padding: 0.8em 1.5em calc(0.8em + 3px);
  border-radius: 3px;
  background: #00a67d;
  box-shadow: 0 -4px #fff inset;
  transition: 0.3s;
} 
a.dinbut:hover { background: #39d2ac; }
a.dinbut:active {
  background: #39d2ac;
  box-shadow: 0 4px #ffbec6 inset;
}

.dinfull {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
}

.din-block {
  height: 38px;
  overflow: hidden;
  order: 0;
}

.din-button {
  order: 1;
}
input[type="checkbox"] {
 display: none;
}
input[type="checkbox"]:checked + .din-block {
  height: auto;
}
label {
  order: 1;
  color: #16A000;
  font-size: 12px;
  cursor: pointer;
}

.logotext {
    position:absolute;
	margin-left: 20px;
    padding: 20px 20px 20px 20px;
    font-size: 22pt;
    font-weight: bold;
    text-transform: uppercase;
    background: #e6e6e6;
    background-image: url(../images/Music.png);
	background-repeat: no-repeat;
	background-position: left;
}
.logotext a {
    font-size: 22pt;
    color: #ff4b39;
    text-decoration: none;
text-shadow: 1px 0 1px #fff, 
0 1px 1px #fff, 
-1px 0 1px #fff, 
0 -1px 1px #fff;
}